@charset "UTF-8";
@import "base.css";
h1, h2, h3, h4, h5, h6, input, button, textarea, select, p, blockquote, th, td, pre, address, li, dt, dd {
  font-size: 14px;
  -webkit-text-size-adjust: none;
}
header, section, footer, aside, nav, main, article, figure {
  display: block;
}
img {
  vertical-align: bottom;
}
a {
  color: #5a92db;
}
a:hover, a:active {
  text-decoration: none;
}
table {
  width: 100%
}
p {
  margin: 0 0 1.5em;
}
.section {
  padding: 0 0 30px;
}
p, dd, td, th, li {
  line-height: 1.8em;
}
#totop {
  position: fixed;
  bottom: 60px;
  right: 50px;
  z-index: 10;
  margin-bottom: 0;
  width: 80px;
}
#totop a {
  display: block;
  transition: all 0.5s;
  -webkit-animation: slide-top 0.8s linear infinite alternate-reverse;
  animation: slide-top 0.8s linear infinite alternate-reverse;
}
#totop a:hover {
  opacity: 0.7;
}
@-webkit-keyframes slide-top {
  0% {
    -webkit-transform: translateY(0);
    transform: translateY(0);
  }
  100% {
    -webkit-transform: translateY(-10px);
    transform: translateY(-10px);
  }
}
@keyframes slide-top {
  0% {
    -webkit-transform: translateY(0);
    transform: translateY(0);
  }
  100% {
    -webkit-transform: translateY(-10px);
    transform: translateY(-10px);
  }
}
.bold {
  font-weight: bold;
}
.fl {
  float: left;
}
.fr {
  float: right;
}
*, *:before, *:after {
  box-sizing: border-box;
  outline: none;
}
/*==========================================================================*/
/*                            Container                                     */
/*==========================================================================*/
body {
  font-family: Helvetica, 'Helvetica Neue', Arial, 'Lucida Grande', sans-serif;
  color: #5b6670;
}
#wrapper {
  min-width: 1200px;
  overflow: hidden;
}
.container {
  width: 100%;
  padding: 0 5%;
  margin: 0 auto;
  position: relative;
}
img {
  max-width: 100%;
}
.sp {
  display: none;
}
.h-top {
  padding: 15px 0;
  background: #15adf3;
  color: #fff;
  text-align: center;
}
.h-top a {
  color: #fff;
}
.h-top-txt {
  margin: 0;
}
.h-lang {
  position: absolute;
  right: 5%;
  top: 0;
}
.h-lang-active {
  margin: 0;
  width: 55px;
  background: #fff;
  text-align: left;
  padding: 0 0 2px 7px;
  position: relative;
}
.h-lang-active img {
  width: 21px;
}
.h-lang-active:after {
  content: '';
  position: absolute;
  border: solid #636363;
  border-width: 0 2px 2px 0;
  display: inline-block;
  padding: 3px;
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
  right: 10px;
  top: calc(50% - 5px);
  transition: all 0.3s;
}
.h-lang-active.active:after {
  -webkit-transform: rotate(-135deg);
  transform: rotate(-135deg);
  top: calc(50% - 2px);
}
.h-lang-list {
  position: absolute;
  right: 0;
  background: #fff;
  padding: 13px;
  display: none;
  z-index: 99;
}
.h-lang-list li:not(:last-child) {
  margin-bottom: 5px;
}
.h-lang-list li a {
  display: block;
}
h1 {
  display: none;
}
#header {
  -webkit-box-shadow: 0px 0px 5px 0px rgba(0, 0, 0, 0.2);
  -moz-box-shadow: 0px 0px 5px 0px rgba(0, 0, 0, 0.2);
  box-shadow: 0px 0px 5px 0px rgba(0, 0, 0, 0.2);
  background: #fff;
  padding: 15px 0;
}
#header.fixed {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  z-index: 999;
}
#header .container {
  display: flex;
  justify-content: space-between;
  align-items: center;
}
.logo {
  margin: 0;
  width: 160px;
}
.h-right {
  display: flex;
  align-items: center;
  position: relative;
}
.h-search {}
.h-search-form {
  position: absolute;
}
.h-right li span, .h-right li a {
  color: #666666;
  text-decoration: none;
  display: block;
  cursor: pointer;
  font-size: 17px;
}
.h-right li:hover span, .h-right li:hover a {
  opacity: 0.7;
}
.h-right li {
  margin-left: 20px;
}
.gnavi {
  display: flex;
}
.submenu {
  position: absolute;
  z-index: 10;
  width: 100%;
  left: 0;
  background: #fff;
  padding: 30px 40px;
  display: none;
}
.gnavi > li > a {
  color: #5b6670;
  display: block;
  padding: 12px 15px;
  text-decoration: none;
  font-weight: bold;
}
.gnavi > li > a:after {
  content: '';
  position: relative;
  display: inline-block;
  border: solid #5b6670;
  border-width: 0 1px 1px 0;
  padding: 2px;
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
  margin-left: 9px;
  top: -4px;
}
.sublist {
  display: flex;
  justify-content: space-between;
}
.sublist:after {
  content: '';
  position: relative;
  display: inline-block;
  background: url("../images/gnv_img01.gif") no-repeat center center/100% auto;
  width: 300px;
  height: 375px;
}
.gnavi > li:nth-child(2) .sublist:after {
  background-image: url("../images/gnv_img02.png");
  width: 280px;
  height: 350px;
}
.gnavi > li:nth-child(3) .sublist:after {
  background-image: url("../images/gnv_img03.gif");
  width: 280px;
  height: 350px;
}
.sublist ul > li > span {
  text-transform: uppercase;
  font-size: 20px;
  display: block;
  margin-bottom: 20px;
}
.sublist ul li a {
  color: #5b6670;
  text-decoration: none;
  font-size: 16px;
  display: inline-block;
}
.sublist ul li {
  margin-bottom: 5px;
}
.sublist ul li:first-child {
  margin-bottom: 15px;
}
.sublist ul li a:hover {
  color: #5a92db;
}
.h-search-form {
  position: absolute;
  width: 100vw;
  right: -5%;
  background: #fff;
  top: -15px;
  padding: 10px;
  display: none;
}
.h-search-form form {
  width: 600px;
  border: 1px solid rgba(128, 128, 128, .25);
  display: flex;
  justify-content: space-between;
  padding: 10px 20px;
  margin: 0 auto;
}
.h-search-form input {
  border: none;
  background: none;
  outline: none;
  font-size: 16px;
}
.h-search-form button {
  border: none;
  background: none;
  color: #5b6670;
  font-size: 18px;
}
.main-slide-item {
  margin: 0;
}
.main-slide-item img {
  width: 100%;
}
.main-slide-btn {
  position: absolute;
  top: 50%;
  right: 5%;
  background: #5a92db;
  color: #fff;
  text-transform: uppercase;
  text-align: center;
  display: inline-block;
  font-weight: bold;
  padding: 11px 20px;
  transition: all 0.3s;
}
.main-slide-item a {
  display: block;
  text-decoration: none;
  position: relative;
  height: 100%;
}
.main-slide-btn:hover {
  background: #5b6670;
}
.main-slide-item.itm03 .main-slide-btn, .main-slide-item.itm01 .main-slide-btn {
  right: auto;
  left: 10%;
}
.main-slide .slick-dots {
  position: absolute;
  bottom: 30px;
  left: 0;
  width: 100%;
  z-index: 5;
  display: flex;
  justify-content: center;
}
.main-slide .slick-dots li {
  margin: 0 10px;
  line-height: 0;
}
.main-slide .slick-dots button {
  width: 7px;
  height: 7px;
  background: #fff;
  opacity: 0.5;
  text-indent: -500000px;
  border-radius: 50%;
  border: 1px solid #ccc;
}
.main-slide .slick-dots li.slick-active button {
  opacity: 1;
}
.box01 {
  padding: 60px 0;
}
.idx-h3 {
  text-align: center;
  font-size: 20px;
  text-transform: uppercase;
  margin: 0 0 30px;
}
.b01-list {
  display: flex;
  justify-content: space-between;
}
.b01-item {
  width: 24%;
}
.b01-item a {
  text-decoration: none;
  text-align: center;
  display: block;
  color: #5b6670;
  transition: all 0.3s;
}
.b01-item a:hover {
  color: #5a92db;
}
.box02 {
  background: #f7f9fb;
  padding: 60px 0;
}
.b02-list {
  display: flex;
  justify-content: space-between;
  text-align: center;
}
.b02-item {
  width: 32%;
}
.b02-item a {
  text-decoration: none;
  color: #5b6670;
  display: block;
}
.b02-itm-ttl span {
  display: block;
  font-weight: bold;
}
.b02-itm-ttl {
  line-height: 1.5em;
  font-size: 16px;
}
.box03 {
  padding: 60px 0;
}
.box03 .container {
  display: flex;
  justify-content: space-between;
  align-items: center;
}
.b03-img {
  margin: 0;
  flex-shrink: 0;
  width: 67%;
}
.b03-img img {
  width: 100%;
}
.b03-main {
  padding-right: 30px;
}
.b03-ttl {
  font-size: 16px;
  line-height: 1.5em;
  margin: 0 0 20px;
}
.b03-ttl span {
  display: block;
  font-size: 150%;
  line-height: 1.5em;
  margin-top: 5px;
}
.idx-btn {
  margin: 0;
}
.idx-btn a {
  text-decoration: none;
  color: #5b6670;
  text-transform: uppercase;
  display: inline-block;
  text-align: center;
  border: 1px solid #5b6670;
  padding: 10px 20px;
  font-weight: bold;
  font-size: 13px;
  transition: all 0.3s;
}
.idx-btn a:hover {
  background: #5b6670;
  color: #fff;
}
.b04-h2 {
  text-align: center;
  line-height: 1.5em;
  margin-bottom: 30px;
  font-size: 16px;
}
.b04-h2 a {
  text-decoration: none;
  color: #5b6670;
  display: inline-block;
  font-size: 130%;
}
.box04 .container {
  padding: 0;
}
.b04-list {
  display: flex;
  justify-content: space-between;
}
.b04-item {
  width: 25%;
}
.b04-item a {
  display: block;
  text-decoration: none;
  position: relative;
}
.b04-item a span {
  position: absolute;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  display: flex;
  justify-content: center;
  align-items: center;
  background: rgba(0, 0, 0, 0.5);
  color: #fff;
  font-size: 20px;
  transition: all 0.3s;
  opacity: 0;
}
.b04-item a:hover span {
  opacity: 1;
}
#footer {
  background: #f1f2f3;
  padding: 60px 0;
}
.f-main {
  display: flex;
  margin-bottom: 60px;
}
.f-mod {
  width: 25%;
}
.f-ttl {
  letter-spacing: 0.1em;
  margin: 0 0 15px;
}
.f-menu a {
  text-decoration: none;
  display: inline-block;
  color: #5b6670;
  transition: all 0.3s;
}
.f-menu a:hover {
  color: #5a92db;
}
.f-social {
  display: flex;
}
.f-social a {
  display: flex;
  justify-content: center;
  align-items: center;
  background: #dbdde0;
  width: 28px;
  height: 28px;
  border-radius: 50%;
  color: #5b6670;
}
.f-social li {
  margin-right: 8px;
}
.f-social li:nth-child(2) a {
  font-size: 18px;
}
.copyright {
  margin: 0;
}
.under #main {
  padding: 30px 5%;
  display: flex;
  flex-direction: row-reverse;
  justify-content: space-between;
}
.sidebar {
  width: 200px;
  flex-shrink: 0;
  margin-right: 30px;
}
.siderbar-ttl {
  font-size: 20px;
  margin: 0 0 30px;
}
.sidebar-mod-ttl {
  margin: 0;
  font-weight: bold;
  font-size: 16px;
}
.sidebar-mod:not(:last-child) {
  margin-bottom: 30px;
}
.sidebar-list li {
  display: flex;
  align-items: flex-start;
  transition: all 0.3s;
  cursor: pointer;
}
.sidebar-list li span {
  width: 13px;
  height: 13px;
  border: 1px solid #5b6670;
  margin-right: 5px;
  position: relative;
  top: 6px;
  display: flex;
  justify-content: center;
  align-items: center;
  font-size: 8px;
}
.sidebar-list li:hover, .sidebar-list li.active {
  color: #5a92db;
}
.sidebar-list li.active {
  font-weight: bold;
}
.sidebar-list li.active span {
  font-weight: bold;
  background: #5a92db;
  border-color: #5a92db;
}
.sidebar-list li span svg {
  opacity: 0;
}
.sidebar-list li.active span svg {
  opacity: 1;
  color: #fff;
}
.topic-path {
  display: block;
  overflow: hidden;
  margin-bottom: 30px;
}
.topic-path li {
  display: inline-block;
  position: relative;
}
.topic-path li a {
  padding: 0 25px 0 0;
  position: relative;
  text-decoration: none;
  color: #5b6670;
}
.topic-path li a:hover {
  text-decoration: underline;
}
.topic-path li:after {
  position: absolute;
  content: '';
  top: 9px;
  right: 7px;
  border: solid #5b6670;
  border-width: 0 1px 1px 0;
  display: inline-block;
  padding: 2px;
  -webkit-transform: rotate(-45deg);
  transform: rotate(-45deg);
}
.topic-path li:last-child:after {
  display: none;
}
.under-h2 {
  font-size: 28px;
  line-height: 1.5em;
  margin-bottom: 20px;
}
.tag {
  display: flex;
  flex-wrap: wrap;
  margin-bottom: 30px;
}
.tag li {
  display: flex;
  margin-right: 10px;
  background: #5a92db;
  color: #fff;
  align-items: center;
  margin-bottom: 5px;
  padding: 7px 12px;
}
.tag li svg {
  margin-left: 10px;
}
.tag li.tag-all {
  background: transparent;
  color: #5a92db;
  padding: 0;
}
.shop-sort {
  background: #fafafa;
  display: flex;
  align-items: center;
  padding: 15px 20px;
  margin-bottom: 30px;
  font-weight: bold;
}
.shop-sort select {
  font-weight: normal;
  margin-left: 20px;
  border: none;
  background: transparent;
}
.shop-list {
  display: flex;
  flex-wrap: wrap;
}
.shop-item {
  width: calc(25% - 22.5px);
  margin: 0 30px 30px 0;
}
.shop-item:nth-child(4n) {
  margin-right: 0;
}
.shop-item a {
  display: block;
  text-decoration: none;
  position: relative;
  color: #5b6670;
  text-align: center;
  padding-bottom: 40px;
}
.shop-item-img {
  position: relative;
}
.shop-item-img span:nth-child(2) {
  position: absolute;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
}
.shop-item-img span:nth-child(1) {
  opacity: 0;
  position: relative;
  z-index: 3;
}
.shop-item a:hover .shop-item-img span:nth-child(1) {
  opacity: 1;
}
.shop-itm-ttl {
  font-weight: bold;
  line-height: 1.5em;
}
.shop-itm-rating svg {
  color: #a1a6a4;
  font-size: 11px;
  margin: 0 1px;
}
.shop-itm-rating {
  font-size: 12px;
  margin: 0;
}
.shop-itm-price {
  margin: 0;
  font-size: 18px;
}
.shop-itm-btn {
  margin: 0;
  display: block;
  border: 1px solid #5b6670;
  padding: 7px 20px;
  font-size: 10px;
  text-transform: uppercase;
  font-weight: bold;
  transition: all 0.3s;
  position: absolute;
  bottom: 15px;
  left: 0;
  width: 100%;
  opacity: 0;
}
.shop-item a:hover .shop-itm-btn {
  bottom: 0;
  opacity: 1;
}
.shop-itm-btn:hover {
  background: #5b6670;
  color: #fff;
}
.filter-sp, .sort-sp {
  display: none;
}
@media screen and (max-width: 1400px) {
  .container {
    padding: 0 3%;
  }
  .under #main {
    padding: 30px 3%;
  }
}
@media screen and (max-width: 768px) {
  #wrapper {
    min-width: 100%;
    margin: 0;
  }
  #main, #footer {
    min-width: 100%;
  }
  .container {
    padding: 0 3%;
    width: 100%;
  }
  .sp {
    display: block;
  }
  .pc {
    display: none;
  }
  /* MENU-ICON */
  .menu-icon {
    width: 30px;
    height: 30px;
    box-sizing: border-box;
    text-align: center;
    text-transform: uppercase;
    line-height: 1em;
  }
  .menu-icon span {
    display: block;
    margin: 0 auto 15px;
    width: 100%;
    height: 2px;
    background-color: #5b6670;
    -webkit-transition-duration: 0;
    -moz-transition-duration: 0;
    -ms-transition-duration: 0;
    -o-transition-duration: 0;
    transition-duration: 0;
    -webkit-transition-delay: 0.2s;
    -moz-transition-delay: 0.2s;
    -ms-transition-delay: 0.2s;
    -o-transition-delay: 0.2s;
    transition-delay: 0.2s;
    top: 15px;
    left: 0;
    position: relative;
  }
  .menu-icon span::after, .menu-icon span::before {
    display: block;
    content: '';
    position: absolute;
    width: 100%;
    height: 2px;
    background-color: #5b6670;
    -webkit-transition-property: margin, -webkit-transform;
    -webkit-transition-duration: 0.2s;
    -moz-transition-duration: 0.2s;
    -ms-transition-duration: 0.2s;
    -o-transition-duration: 0.2s;
    transition-duration: 0.2s;
    -webkit-transition-delay: 0.2s, 0;
    -moz-transition-delay: 0.2s, 0;
    -ms-transition-delay: 0.2s, 0;
    -o-transition-delay: 0.2s, 0;
    transition-delay: 0.2s, 0;
  }
  .menu-icon span::before {
    margin-top: -10px;
  }
  .menu-icon span::after {
    margin-top: 10px;
  }
  .menu-icon.active span {
    background-color: transparent;
    top: 0;
  }
  .menu-icon.active span::before, .menu-icon.active span::after {
    margin-top: 14px;
    -webkit-transition-delay: 0, 0.2s;
    -moz-transition-delay: 0, 0.2s;
    -ms-transition-delay: 0, 0.2s;
    -o-transition-delay: 0, 0.2s;
    transition-delay: 0, 0.2s;
  }
  .menu-icon.active span::before {
    -webkit-transform: rotate(45deg);
    -moz-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    -o-transform: rotate(45deg);
    transform: rotate(45deg);
  }
  .menu-icon.active span::after {
    -webkit-transform: rotate(-45deg);
    -moz-transform: rotate(-45deg);
    -ms-transform: rotate(-45deg);
    -o-transform: rotate(-45deg);
    transform: rotate(-45deg);
  }
  .gnv-ico, .gnvsub-ico {
    width: 50px;
    height: 49px;
    position: absolute;
    background: rgba(255, 255, 255, 0.3);
    right: 0;
    top: 0 !important;
    transform: none !important;
    border: none !important;
  }
  .gnv-ico:before, .gnvsub-ico:before {
    content: '';
    position: absolute;
    border: solid #5b6670;
    border-width: 0 1px 1px 0;
    display: inline-block;
    padding: 3px;
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
    left: calc(50% - 3px);
    top: calc(50% - 3px);
    transition: all 0.5s ease;
  }
  .gnv-ico.active:before, .gnvsub-ico.active:before {
    -webkit-transform: rotate(-135deg);
    transform: rotate(-135deg);
  }
  #totop {
    width: 40px;
    right: 3%;
    bottom: 50px;
    line-height: 0;
  }
  #gnavi {
    position: fixed;
    top: 0;
    left: 0;
    width: 90%;
    background: #fff;
    overflow: auto;
    height: 100%;
    z-index: 99;
    padding: 30px;
    display: none;
  }
  .gnv-login a {
    text-decoration: none;
    color: #5b6670;
    text-transform: uppercase;
    font-weight: bold;
    display: inline-block;
    font-size: 16px;
  }
  .gnv-login a svg {
    margin-right: 10px;
  }
  .close-icon {
    position: absolute;
    right: 20px;
    top: 30px;
    border-left: 1px solid;
    padding-left: 10px;
    width: 40px;
  }
  .gnavi {
    display: block;
  }
  .gnavi li {
    position: relative;
  }
  .gnavi > li > a:after, .sublist:after {
    display: none;
  }
  .gnavi > li > a {
    border-bottom: 1px solid rgba(0, 0, 0, 0.2);
  }
  .submenu, .subsubmenu {
    position: relative;
    padding: 0;
    display: none;
  }
  .sublist {
    display: block;
    background: #faf9f9;
  }
  .sublist ul > li > span {
    font-size: 14px;
    padding: 10px 20px;
    margin-bottom: 0;
  }
  .sublist ul li:first-child {
    margin-bottom: 0;
  }
  .sublist ul li a {
    font-size: 14px;
    padding: 5px 25px;
    display: block;
  }
  .h-right li:nth-child(2) {
    display: none;
  }
  .h-search-form form {
    width: 90%;
    max-width: 500px;
    padding: 7px 10px;
  }
  .h-search-form input {
    font-size: 12px;
  }
  .main-slide-btn {
    position: relative;
    display: block;
    width: 100%;
    max-width: 200px;
    text-align: center;
    margin: 0 auto;
    left: 0 !important;
    right: 0 !important;
    top: auto;
    margin-top: 30px;
  }
  .idx-h3 {
    font-size: 16px;
  }
  .b01-list, .b02-list {
    flex-wrap: wrap;
  }
  .b01-item, .b02-item {
    width: 48%;
    margin-bottom: 30px;
  }
  .box01 {
    padding: 40px 0;
  }
  .box01:nth-child(1), .box02:nth-child(3) {
    padding-bottom: 0;
  }
  .box01:nth-child(2) .b01-item {
    width: 32%;
    margin: 0;
  }
  .b02-itm-ttl {
    font-size: 14px;
  }
  .box03 {
    padding: 40px 0;
  }
  .box03 .container {
    flex-direction: column-reverse;
  }
  .b03-img {
    width: 100%;
    margin: 0 0 30px;
  }
  .b03-main {
    padding: 0;
    text-align: center;
  }
  #footer {
    padding: 40px 0;
  }
  .f-main {
    display: block;
    margin-bottom: 20px;
  }
  .f-mod {
    width: 100%;
    margin-bottom: 30px;
  }
  .h-top-txt {
    font-size: 10px;
    text-align: left;
  }
  .h-lang {
    right: 3%;
    top: -5px;
  }
  .sidebar {
    display: none;
  }
  .under #main {
    padding: 30px 3%;
    display: block;
  }
  .topic-path li {
    font-size: 12px;
  }
  .under-h2 {
    font-size: 22px;
    margin-bottom: 10px;
  }
  .shop-item {
    width: calc(33.33% - 20px);
  }
  .shop-item:nth-child(4n) {
    margin-right: 30px;
  }
  .shop-item:nth-child(3n) {
    margin-right: 0;
  }
  .shop-itm-btn {
    opacity: 1;
    bottom: 0;
  }
  .under #content .tag {
    display: none;
  }
  .shop-sort.sp {
    display: flex;
    justify-content: space-between;
    font-weight: normal;
    color: #5a92db;
    font-size: 14px;
  }
  .boxsp {
    position: fixed;
    width: 100%;
    height: 100%;
    z-index: 9999;
    background: rgba(0, 0, 0, 0.5);
    top: 0;
    left: 0;
    padding: 30px;
  }
  .filter-sp-main {
    background: #fff;
    position: absolute;
    width: 90%;
    max-width: 500px;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    padding: 15px;
    overflow: auto;
    max-height: 90%;
  }
  .sp-close {
    position: absolute;
    right: 10px;
    top: 10px;
    width: 30px;
    height: 30px;
    display: flex;
    justify-content: center;
    align-items: center;
  }
  .sidebar-mod-ttl {
    font-size: 14px;
    border-bottom: 1px solid;
    padding: 0 0 5px;
  }
  .sidebar-list li {
    border-bottom: 1px solid;
    padding: 7px 0;
  }
  .filter-sp-ttl {
    font-size: 18px;
  }
  .sort-sp-list button {
    display: block;
    width: 100%;
    border: 1px solid #5b6670;
    background: transparent;
    font-size: 12px;
    text-transform: uppercase;
    font-weight: bold;
    padding: 12px 20px;
  }
  .sort-sp-list li:not(:last-child) {
    margin-bottom: 12px;
  }
  .sort-sp-list button.active {
    background: #5a92db;
    color: #fff;
  }
  .shop-sort.sp span svg {
    margin-right: 10px;
  }
}
@media screen and (max-width: 480px) {
  .shop-item {
    width: calc(50% - 10px);
    margin-right: 20px;
  }
  .shop-item:nth-child(3n) {
    margin-right: 20px;
  }
  .shop-item:nth-child(2n) {
    margin-right: 0;
  }
  .shop-itm-price {
    font-size: 16px;
  }
  .shop-itm-rating svg {
    font-size: 9px;
  }
}
@media screen and (max-width: 375px) {
  .b01-item, .b02-item, .box01:nth-child(2) .b01-item {
    width: 100%;
    margin-bottom: 30px;
  }
  .b01-item:last-child, .b02-item:last-child {
    margin-bottom: 0 !important;
  }
}